Summary: console viewer for many graphics formats
Name: zgv
Version: 3.0
Release: 5
Copyright: GPL
Exclusivearch: i386
Group: Applications/Graphics
Source: ftp://sunsite.unc.edu/pub/Linux/apps/graphics/viewers/svga/zgv-3.0-src.tar.gz
Patch: zgv-3.0-redhat.patch
Patch2: zgv2.7-glibc.patch
Prefix: /usr
BuildRoot: /var/tmp/zgv-root
Summary(de): Konsolenbetrachter fr viele Grafikformate
Summary(fr): Visualiseur d'image en mode console, pour de nombreux formats graphiques.
Summary(tr): Birok resim formatn grntleyebilen konsol arac

%description
Zgv is a picture viewer capable of displaying GIF files as defined by
CompuServe, with the exceptions listed in the RESTRICTIONS section. It
is also capable of displaying JPEG/JFIF files using the Independant
JPEG Group's JPEG software, PBM/PGM/PPM files as used by pbmplus and
netpbm, Microsoft Windows and OS/2 BMP files, Targa (TGA) files, and
the new PNG format.

%description -l de
zgv ist ein Bild-Viewer, der GIF-Dateien nach der CompuServe-Definition 
anzeigen kann, abgesehen von den Ausnahmen im Teil RESTRICTIONS. Ferner 
kann er JPEG/JFIF-Dateien unter Verwendung der JPEG-Software der 
unabhngigen JPEG-Group, PBM/PGM/PPM-Dateien wie sie pbmplus und netpbm 
benutzen, sowie Microsoft Windows und OS/2 BMB-Dateien, Targa (TGA) und 
das neue PNG-Format anzeigen.

%description -l fr
Zgv est un visualisateur de fichiers GIF tels que ceux qui sont dfinis
par CompuServe, avec les exceptions listes dans la section RESTRICTIONS.
Il peut aussi afficher les fichiers JPEG/JTIF utiliss par le logiciel
JPEG de l'Independant JPEG Group, les fichiers PBM/PGM/PPM utiliss par
pbmplus et netpbm, les fichiers BMP de Microsoft Windows et OS/2,
les fichiers Targa (TGA) et le nouveau format PNG.

%description -l tr
Zgv, konsol ortamndan CompuServe'in GIF format (RESTRICTIONS ile
belirtilenler dnda), JPEG/JFIF, PGM/PBM/PPM, Bitmap (BMP), Targa (TGA) ve
yeni PNG formatlarndaki resimleri grntleyebilmektedir.

%prep
%setup -q -n zgv-3.0-src
%patch -p1 -b .config
%patch2 -p1 -b .glibc

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT

make PREFIX=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/zgv
/usr/man/man1/zgv.1

%changelog
* Tue Aug  4 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Wed Jun 10 1998 Prospector System <bugs@redhat.com>
- translations modified for de

* Fri Apr 24 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Apr 20 1998 Erik Troan <ewt@redhat.com>
- updated to version 3.0

* Tue Oct 21 1997 Michael Fulbright <msf@redhat.com>
- updated spec file and upgraded to version 2.8

* Wed Oct 15 1997 Erik Troan <ewt@redhat.com>
- build against new libpng

* Fri Aug 22 1997 Erik Troan <ewt@redhat.com>
- built against glibc
